---
group:
  name: 'hgliyuhao'
  description: ''
  projects:
  - name: 'cluster'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'span_level_ner'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'LIC2021_EE_baseline'
    description: ''
    mirrorRelease: false
    topic: ''
  